@import '../../styles/base.scss';

/* layout
   ---------------------------------------- */

#layout {

  .layout {
    &__aside {
      grid-column: 1 / span 3;
      grid-row: 1;
      margin-top: 100px;
      margin-bottom: 20px;
      > * {
        margin-bottom: 80px;
      }
    }
    &__main {
      grid-column: 6 / span 7;
      margin-top: 100px;
      margin-bottom: 100px;
    }
  }

}
